<style type="text/css">
<!--

BODY
{
  background-color: #ffffff;
  color:  #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
}

A, TD, DIV
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
}

FORM, INPUT, SELECT
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
}

H1, H2, H3, H4, H5, H6, STRONG
{
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 10pt;
}


P
{
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 10pt;
}


PRE
{
  font-family: Courier, monospace;
  font-size: 8pt;
}

.tablehead
{
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-weight: bold;
  background: none;
  background-color: #cccccc;
  color: #000000;
  font-size: 9pt;
}


.reverse
{
  font-family: Arial, Helvetica, sans-serif;
  background-color: #cccccc;
  color: #000000;
  font-size: 9pt;
}

.smalldata
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 7pt;
}


.highlight
{
  font-family: Arial, Helvetica, sans-serif;
  background-color: #eeee00;
  font-size: 10pt;
}


A
{
  text-decoration: none
}


#tabs div {
	font-size: 16px;
	font-weight: bold;
	color: #666;
	padding: 8px 10px 5px 10px;
	text-decoration: none;
     	background: #C1DDFB;
	cursor: pointer;
	display: block;
	float: left;
	margin-left: 5px;    
}

#tabs div:hover {
      background: #EEF6FE;
}

-->
</style>
